Index: install.pri
===================================================================
--- install.pri	(revision cac8759dbabd82dccee10bfbb542938d3c24e10f)
+++ install.pri	(revision f29549ec20e38a36eb937bfbf0c68113f671c1ba)
@@ -58,10 +58,10 @@
 			$$[QT_INSTALL_BINS]/libgcc_s_dw2-1.dll
 	}
-	iconengines.files = $$[QT_INSTALL_PLUGINS]/iconengines/qsvgicon$${D}4.dll
-	iconengines.path = $$PREFIX/TSPSG/iconengines
+#	iconengines.files = $$[QT_INSTALL_PLUGINS]/iconengines/qsvgicon$${D}4.dll
+#	iconengines.path = $$PREFIX/TSPSG/iconengines
 	imageformats.files = $$[QT_INSTALL_PLUGINS]/imageformats/qjpeg$${D}4.dll \
 		$$[QT_INSTALL_PLUGINS]/imageformats/qtiff$${D}4.dll
 	imageformats.path = $$PREFIX/TSPSG/imageformats
-	INSTALLS += iconengines imageformats
+	INSTALLS += imageformats # iconengines
 }
 
@@ -75,5 +75,5 @@
 
 	DEPLOYMENT += target share docs # l10n
-#	DEPLOYMENT_PLUGIN += qjpeg qtiff
+#	DEPLOYMENT_PLUGIN += qjpeg qtiff qsvgicon
 }
 
@@ -101,5 +101,5 @@
 		"\"COPYING\" - \"\", FILETEXT, TEXTEXIT"
 	DEPLOYMENT += share docs # l10n
-#	DEPLOYMENT_PLUGIN += qjpeg qtiff
+#	DEPLOYMENT_PLUGIN += qjpeg qtiff qsvgicon
 
 	ICON = resources/tspsg.svg
Index: sources/desktop-scalable.qrc
===================================================================
--- resources/desktop-scalable.qrc	(revision cac8759dbabd82dccee10bfbb542938d3c24e10f)
+++ 	(revision )
@@ -1,29 +1,0 @@
-<RCC>
-    <qresource prefix="/images">
-        <file>icons/l10n/flag-gb.png</file>
-        <file>icons/l10n/flag-ru.png</file>
-        <file>icons/l10n/flag-ua.png</file>
-        <file>icons/scalable/application-exit.svgz</file>
-        <file>icons/scalable/configure-toolbars.svgz</file>
-        <file>icons/scalable/dialog-cancel.svgz</file>
-        <file>icons/scalable/dialog-ok.svgz</file>
-        <file>icons/scalable/document-new.svgz</file>
-        <file>icons/scalable/document-open.svgz</file>
-        <file>icons/scalable/document-print.svgz</file>
-        <file>icons/scalable/document-print-preview.svgz</file>
-        <file>icons/scalable/document-save.svgz</file>
-        <file>icons/scalable/document-save-as.svgz</file>
-        <file>icons/scalable/format-text-color.svgz</file>
-        <file>icons/scalable/go-previous.svgz</file>
-        <file>icons/scalable/help-about.svgz</file>
-        <file>icons/scalable/help-contents.svgz</file>
-        <file>icons/scalable/help-contextual.svgz</file>
-        <file>icons/scalable/help-hint.svgz</file>
-        <file>icons/scalable/preferences-desktop-font.svgz</file>
-        <file>icons/scalable/preferences-desktop-locale.svgz</file>
-        <file>icons/scalable/preferences-desktop-theme.svgz</file>
-        <file>icons/scalable/preferences-system.svgz</file>
-        <file>icons/scalable/roll.svgz</file>
-        <file>icons/scalable/system-software-update.svgz</file>
-    </qresource>
-</RCC>
Index: src/globals.h
===================================================================
--- src/globals.h	(revision cac8759dbabd82dccee10bfbb542938d3c24e10f)
+++ src/globals.h	(revision f29549ec20e38a36eb937bfbf0c68113f671c1ba)
@@ -130,7 +130,4 @@
 	#define ICON_SIZE "32x32"
 	#define ICON_FORMAT "png"
-#elif !defined(NOSVG)
-	#define ICON_SIZE "scalable"
-	#define ICON_FORMAT "svgz"
 #else
 	#define ICON_SIZE "128x128"
Index: tspsg.pri
===================================================================
--- tspsg.pri	(revision cac8759dbabd82dccee10bfbb542938d3c24e10f)
+++ tspsg.pri	(revision f29549ec20e38a36eb937bfbf0c68113f671c1ba)
@@ -40,12 +40,8 @@
 	l10n/l10n.qrc
 
-!wincewm*:!symbian {
-	!nosvg {
-		RESOURCES += resources/desktop-scalable.qrc
-	} else {
-		RESOURCES += resources/desktop.qrc
-	}
+wincewm*|symbian {
+	RESOURCES += resources/handheld.qrc
 } else {
-	RESOURCES += resources/handheld.qrc
+	RESOURCES += resources/desktop.qrc
 }
 
Index: tspsg.pro
===================================================================
--- tspsg.pro	(revision cac8759dbabd82dccee10bfbb542938d3c24e10f)
+++ tspsg.pro	(revision f29549ec20e38a36eb937bfbf0c68113f671c1ba)
@@ -39,5 +39,4 @@
 REVISION = $$replace(REVISION,":","")
 REVISION = $$replace(REVISION,"M","")
-#VERSION = $$sprintf("%1.%2.%3.%4",$$BUILD_VERSION_MAJOR,$$BUILD_VERSION_MINOR,$$BUILD_RELEASE,$$REVISION)
 win32-msvc*|wincewm* {
 	VERSION = $$sprintf("%1.%2",$$BUILD_VERSION_MAJOR,$$BUILD_VERSION_MINOR)
